西门子(中国)有限公司(SLC)

注册 登录

  签到     订阅   每日登录:+1西币 +1经验值我的支持中心

信息提示
很抱歉!您所访问的页面不存在,或网址发生了变化,请稍后再试。

技术论坛


HSP0185 SINAMICS V90 PN V1.0 博图V16版本的支持包

作者 主题
游民

经验值: 83
发帖数: 4
精华帖: 0
主题:【求助】HSP0185 SINAMICS V90 PN V1.0 博图V16版本的支持包


只看楼主 楼主 2019-12-11 15:54:21

哪位老兄有HSP0185  SINAMICS V90 PN V1.0 博图V16版本的支持包吗? 刚安装了V16也装了密钥想去升级V15.1的程序,有于项目里面组态了HSP系列的V90导致必须安装V90 PN的支持包才能升级,本来想用V15/V15.1的支持包去安装但是支持包的与V16的格式不对,导致识别不了。在官网上暂时没找到V16的支持包特来求助。


 
以下网友喜欢您的帖子:

  
重要声明:

著作权归作者所有。商业转载请联系作者获得授权,非商业转载请注明出处。

帖子链接:http://www.ad.siemens.com.cn/club/bbs/post.aspx?a_id=1598167&b_id=66&s_id=0&num=4

奇侠

经验值: 6622
发帖数: 495
精华帖: 1
回复:HSP0185 SINAMICS V90 PN V1.0 博图V16版本的支持包


只看楼主 1楼 2019-12-11 17:41:29
 
以下网友喜欢您的帖子:

  
游民

经验值: 83
发帖数: 4
精华帖: 0
回复:HSP0185 SINAMICS V90 PN V1.0 博图V16版本的支持包


只看楼主 楼主 2楼 2019-12-12 08:48:17

链接是V15的HSP0185,没有V16的啊,其实我的前领导伊默肯定有,只是别人帮我很多了,都已经走了不好意思再去过多的打扰人家。以后没有特殊需要尽量用GSD系列的V90,Startdrive会自动安装相应的GSD文件


 
以下网友喜欢您的帖子:

  
奇侠

经验值: 6622
发帖数: 495
精华帖: 1
回复:HSP0185 SINAMICS V90 PN V1.0 博图V16版本的支持包


只看楼主 3楼 2019-12-12 09:36:50

我的意识就是你直接GSD行不行


 
以下网友喜欢您的帖子:

  
至圣

经验值: 11056
发帖数: 1919
精华帖: 21
回复:HSP0185 SINAMICS V90 PN V1.0 博图V16版本的支持包


只看楼主 4楼 2019-12-12 09:45:04

楼主是伊默大神的前手下,那说明咱们论坛大拿伊侠内部升职或者跳槽高就了。


 
以下网友喜欢您的帖子:

  
侠圣

经验值: 2931
发帖数: 1151
精华帖: 4
回复:HSP0185 SINAMICS V90 PN V1.0 博图V16版本的支持包


只看楼主 5楼 2019-12-13 09:45:30


能用GSD的情况下尽量不要用HSP,不要绑定西门子太深,

GSD是通用标准,性能上没有理由比HSP差的,而且对技术提升也有好处,并且将来硬件更换编程也方便。



QQ 402550360
以下网友喜欢您的帖子:

  
  • 上一页
  • 1
  • 下一页
×
扫描打开手机版
您收到0封站内信:
×
×